html,body {
	margin: 0;
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: Ubuntu, Helvetica, Arial, sans-serif;
	line-height: 1.55;
	color: #14B8A6;
	background: #f5f5f5;
}

a {
	color: #84CC16;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
	border: 0;
}
